## golang-github-docker-cli-docs-tool 0.8.0

=== debian/changelog ===
golang-github-docker-cli-docs-tool (0.8.0-2) unstable; urgency=medium

  * No change source-only upload for testing migration.

 -- Nicolas Peugnet <nicolas@club1.fr>  Mon, 24 Feb 2025 21:44:48 +0100

golang-github-docker-cli-docs-tool (0.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #1095781)

 -- Nicolas Peugnet <nicolas@club1.fr>  Wed, 12 Feb 2025 22:20:14 +0100
