=== debian/control ===
Source: golang-github-docker-cli-docs-tool
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-spf13-cobra-dev,
               golang-github-spf13-pflag-dev,
               golang-github-stretchr-testify-dev,
               golang-gopkg-yaml.v3-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-docker-cli-docs-tool
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-docker-cli-docs-tool.git
Homepage: https://github.com/docker/cli-docs-tool
XS-Go-Import-Path: github.com/docker/cli-docs-tool

Package: golang-github-docker-cli-docs-tool-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-spf13-cobra-dev,
         golang-github-spf13-pflag-dev,
         golang-github-stretchr-testify-dev,
         golang-gopkg-yaml.v3-dev,
         ${misc:Depends}
Description: Utilities to generate (reference) documentation for the docker CLI (library)
 This is a library containing utilities to generate (reference)
 documentation for the docker CLI (https://github.com/docker/cli) on
 docs.docker.com (https://docs.docker.com/reference/).
 .
 It is also capable of generating the documentation as manual pages.
 .
 This library is intended for use by Docker's CLIs, and is not intended
 to be a general-purpose utility. Various bits are hard-coded or make
 assumptions that are very specific to Docker's use-case.
