## golang-github-docker-cli-docs-tool 0.10.0

=== debian/changelog ===
golang-github-docker-cli-docs-tool (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * Works with newer go-md2man
  * gitlab-ci.yml: Use salsa-ci
  * Bump Standards-Version, no changes needed
  * debian/watch: update to version 5
  * Remove redundant Rules-Requires-Root field
  * Add myself to maintainers

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 30 Sep 2025 06:27:21 -0400
