=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Nicolas Peugnet <nicolas@club1.fr>
-Rules-Requires-Root: no
+Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
+           Reinhard Tartler <siretart@tauware.de>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
@@ -12,7 +12,7 @@
                golang-github-stretchr-testify-dev,
                golang-gopkg-yaml.v3-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-docker-cli-docs-tool
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-docker-cli-docs-tool.git
 Homepage: https://github.com/docker/cli-docs-tool
