=== debian/watch ===
Version: 5
Template: Github
Owner: docker
Project: cli-docs-tool
